Subject: bug#23689: Daemon-mode on Windows - "w32-initialized" is set too early

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Jun 2016 20:10:37 +0300

> From: Paul Moore <[email-masked]>
> Date: Wed, 8 Jun 2016 14:57:49 +0100
> Cc: [email-masked]
> 
> What we're doing is attempting to select a font from a list provided
> by the user.

What do you mean by "select a font"?  If the font you want to use is
known in advance, then a parameter in default-frame-alist should be
all you need.  If the font is not known in advance, then how do you
"select" it?